/* CSS Document */

h1 {font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#000; font-weight:normal;}
h2 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#341473; font-weight:normal; margin:30px 0px 0px 0px;}
.content-para {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; margin-bottom:20px; line-height:20px; padding-right:20px;}
